# DocumentListLink (Google Data APIs Client Library (1.43.0))
Date: 2011-02-04

# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class DocumentListLink

    java.lang.Object
      com.google.gdata.data.docs.DocumentListLink

    public class DocumentListLink

extends java.lang.Object

Describes a document list link.

Nested Class Summary
`static class` `DocumentListLink.Rel` Link relation type.
`static class` `DocumentListLink.Type` MIME type of link target.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`